<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<title>HTML Editor{%const:long%}</title>
<link rel="stylesheet" href="{%glo:cfgWebRoot%}wysiwyg/dialog.css" type="text/css">
<script type="text/javascript" src="{%glo:cfgWebRoot%}gui/scripts.js"></script>
<script type="text/javascript" src="{%glo:cfgWebRoot%}gui/textarea_search.js"></script>

<script type="text/javascript" language="JavaScript">
<!--
function IsDigit()
{
  return ((event.keyCode >= 48) && (event.keyCode <= 57))
}
// -->
</script>
<script type="text/javascript" language="JavaScript">
<!--
function OnLoad()
{
	document.getElementById("plainhtml").value = window.dialogArguments["plainhtml"];
}
// -->
</script>
<script type="text/javascript" language="JavaScript">
<!--
function OkClick() {
  var arr = {};
  arr["plainhtml"] = plainhtml.value;
  window.returnValue = arr;
  window.close();
}
// -->
</script>
</head>

<body onload="OnLoad();">
<table width="100%" cellspacing="0">

<tr>
<td>
<textarea id="plainhtml" style="width:640px;height:430px;" name="plainhtml"></textarea>
<div id="search_control_placeholder"></div>
<script>
search_textarea.init('plainhtml', 'search_control_placeholder');
</script>
</td>
</tr>

<tr>
<td><p align="right"><input type="button" value="&nbsp;&nbsp;&nbsp;OK&nbsp;&nbsp;&nbsp;" OnClick="OkClick();">&nbsp;<input type="button" value="Cancel" OnClick="window.close();"></p></td>
</tr>
</table>
</body>

</html>